<!DOCTYPE html>
<html lang="española">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Hugo Font Cebrian, hugo.font.7e6@itb.cat">
    <link rel="stylesheet" href="ej2_flex_css.css">
    <title>Ejercicio 2 con flex, viewport etc.</title>
</head>

<body>
    <header>
        <h1>Web en HTML5 con zoom via CSS para pantallas grandes</h1>
        <footer>Mas ajustes para moviles y tablets</footer>
    </header>
    <nav>
        <ul><li><a href="#">Menú 1</a></li></ul>
        <ul><li><a href="#">Menú 2</a></li></ul>
        <ul><li><a href="#">Menú 3</a></li></ul>
        <ul><li><a href="#">Menú 4</a></li></ul>
    </nav>
    <main>
        <section>
            <article>
                <h2>Titulo del primer art de la primera section</h2>
                <p class="p_h2">LOREM IPSUM</p>
                <p>LOREM IPSUM</p>
                <p>LOREM IPSUM</p>
                <footer>Pie de articulo.</footer>
            </article>
            <article>
                <h2>Titulo del segundo art de la primera section</h2>
                <p class="p_h2">LOREM IPSUM</p>
                <p>LOREM IPSUM</p>
                <p>LOREM IPSUM</p>
                <footer>Pie de articulo.</footer>
            </article>
        </section>
        <section class="sect2">
            <article class="lateral_1">
                <h2>Titulo del primer art de la segunda section</h2>
                <p class="p_h2">LOREM IPSUM</p>
                <p>LOREM IPSUM</p>
                <p>LOREM IPSUM</p>
                <footer>Pie de articulo.</footer>
            </article>
            <article class="lateral_2">
                <h2>Titulo del segundo art de la segunda section</h2>
                <p class="p_h2">LOREM IPSUM</p>
                <p>LOREM IPSUM</p>
                <p>LOREM IPSUM</p>
                <footer>Pie de articulo.</footer>
            </article>
        </section>
    </main>

</body>
<aside>Cuadrito de Texto</aside>
<footer class="footnal">Copyright 3</footer>
<address>Adreça</address>
</html>